header: Bist du bereit?
blurb: |
  Erfahre mehr darüber, was dein Team mit der umfassendsten KI-gestützten  DevSecOps-Plattform erreichen kann.
button:
  text: Kostenlose Testversion anfordern
  config:
    href: 'https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com/'
    dataGaName: free trial
    dataGaLocation: feature
secondaryButton:
  text: Vertrieb kontaktieren
  config:
    dataGaName: sales
    href: '/de-de/sales/'
    dataGaLocation: feature
